﻿@charset "UTF-8";

.sys_razor-error {
  display: none;
}

/*	--------------------------------------------------
	Fonts
	-------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
@import url(https://fonts.googleapis.com/css?family=Varela+Round);
/*	--------------------------------------------------
	Header
	-------------------------------------------------- */
.banner-image img {
  max-width: 108%;
  height: auto;
}
.mlp-banner {
  top: -45px;
  left: -35px;
  z-index: -2;
  margin-left: -45px;
  min-width: 650px;
  margin-bottom: 20px;
}
/*	--------------------------------------------------
	Main Styling
	-------------------------------------------------- */
#header {
    margin: 0px;
    background-color: #fff;
    border-bottom: solid 0px #cfcfcf;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.2);
}

#header .container {
    background-color: #fff;
    border-bottom: solid 0px #cfcfcf;
    border-top: solid 0px #fff;
    height: 100%;
}

form > .container {
    background-color: #fff;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.2);
    height: 100%;
    overflow: visible;
}

body {
  margin: 0 auto;
  background: #FFF;
  margin-top: 0;
  font-family: "Open Sans", sans-serif;
  color: #000000;
  line-height: 26px;
  font-weight: 400;
}
p {
  margin: 0 10px 10.5px 2px;
  padding-right: 10px;
}
ul, ol {
  margin-top: 0;
  margin-right: 20px;
  margin-bottom: 15px;
  margin-left: 10px;
}
a {
  text-decoration: underline;
}
a:hover {
  color: #000000;
}
a:visited {
  color: #551A8B;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Varela Round", sans-serif;
  line-height: 1.5;
}
h1 {
  background: none;
  border-bottom: none;
  color: #666666;
  font-size: 205%;
  line-height: 110%;
  min-height: 55px;
  padding-top: 25px;
  margin-left: 159px;
  z-index: 2;
  position: absolute;
  min-width: 500px;
}
h2 {
  font-size: 200%;
  font-family: "Varela Round", sans-serif;
  letter-spacing: -1px;
  color: #666666;
  margin: 20px 0 20px -10px !important;
  letter-spacing: -1px;
  border-left: none !important;
  border: transparent !important;
  margin-left: -10px !important;
  line-height: 1.1;
}
.glossary-week {
  border: transparent;
  margin-top: 20px;
  margin-left: -20px;
}
h3 {
  font-size: 26px;
  color: #666666;
  margin-left: 0px;
  margin-right: 17px;
  border-bottom: none;
}
h4 {
  margin: 20px 0;
  font-size: 24px;
  color: #666666;
}
h5 {
  font-size: 20px;
  color: #666666;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  display: block;
  max-width: none;
  height: auto;
}
.course_text-emphasis {
  font-size: 1.5em;
  border-bottom: none;
  color: #07313B;
  font-weight: bold;
}
.course_text-emphasis-sml {
  font-size: 1.2em;
  border-bottom: none;
  color: #07313B;
  font-weight: bold;
}
.course_text-bg-orange {
    color: #ffffff !important;
    padding: 30px 10px 20px 10px;
    margin: 40px 20px 30px -20px;
    position: relative;
    z-index: 1;
    background-color: #d15527;
    border: none;
    font-size: 2em !important;
}
.course_red {
  color: #d15527;
}
.course_blue {
  color: #2E827F;
}
.copyright, .cel_copyright {
  line-height: 150%;
}

figcaption {
  text-align: center;
}

.intrinsic-container-16x9 {
    padding-bottom: 36.25%;
}
/*	--------------------------------------------------
	Callout box Styling
	-------------------------------------------------- */
blockquote {
  margin: 30px 20px 40px 20px;
  box-shadow: -2px 5px 18px rgb(0 0 0 / 20%);
}
.well {
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 20px;
  border-left: none;
  background: #FFF;
  box-shadow: -2px 5px 18px rgb(0 0 0 / 20%);
  font-size: 90%;
  line-height: 2;
}
.custom-div-one {
  margin: 30px 0px 30px -60px;
  background: #FFF;
  border-left: 25px solid #02797a;
  padding: 50px 30px 50px 110px;
  -webkit-box-shadow: 0 0 10px #adadad;
  -ms-box-shadow: 0 0 10px #adadad;
  -moz-box-shadow: 0 0 10px #adadad;
  -o-box-shadow: 0 0 10px #adadad;
  box-shadow: 0 0 10px #adadad;
  border-radius: 10px;
}
.custom-div-two {
  margin: 30px -20px;
  background: #FFF;
  border-left: 10px solid #d15527;
  padding: 50px 30px 50px 110px;
  -webkit-box-shadow: 0 0 10px #adadad;
  -ms-box-shadow: 0 0 10px #adadad;
  -moz-box-shadow: 0 0 10px #adadad;
  -o-box-shadow: 0 0 10px #adadad;
  box-shadow: 0 0 10px #adadad;
}
.custom-div-three {
  margin: 30px -20px;
  background: #FFF;
  border-left: 10px solid #233f93;
  padding: 50px 30px 50px 110px;
  -webkit-box-shadow: 0 0 10px #adadad;
  -ms-box-shadow: 0 0 10px #adadad;
  -moz-box-shadow: 0 0 10px #adadad;
  -o-box-shadow: 0 0 10px #adadad;
  box-shadow: 0 0 10px #adadad;
}
.custom-div-four {
  margin: 30px -20px;
  background: #FFF;
  border-left: 10px solid #a81e22;
  padding: 50px 30px 50px 110px;
  -webkit-box-shadow: 0 0 10px #adadad;
  -ms-box-shadow: 0 0 10px #adadad;
  -moz-box-shadow: 0 0 10px #adadad;
  -o-box-shadow: 0 0 10px #adadad;
  box-shadow: 0 0 10px #adadad;
}
.custom-div-five {
  margin: 30px -20px;
  background: #FFF;
  border-left: 10px solid #02713A;
  padding: 50px 30px 50px 110px;
  -webkit-box-shadow: 0 0 10px #adadad;
  -ms-box-shadow: 0 0 10px #adadad;
  -moz-box-shadow: 0 0 10px #adadad;
  -o-box-shadow: 0 0 10px #adadad;
  box-shadow: 0 0 10px #adadad;
}
.alert-danger {
  margin: 30px -20px;
  background: #FFF;
  color: #000000;
  border-left: 10px solid #77448b;
  padding: 50px 30px 50px 110px;
  -webkit-box-shadow: 0 0 10px #adadad;
  -ms-box-shadow: 0 0 10px #adadad;
  -moz-box-shadow: 0 0 10px #adadad;
  -o-box-shadow: 0 0 10px #adadad;
  box-shadow: 0 0 10px #adadad;
}
.course_reflect-teal {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #2E827F;
  color: #2E827F;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
}
.course_reflect-teal:before {
  content: " ";
  background: url(../../media/images/reflect-green.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -90px;

}
.course_reflect-orange {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #d15527;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #d15527;
}
.course_reflect-orange:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-reflect-orange.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_reflect-red {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #a81e21;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #a81e21;
}
.course_reflect-red:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-reflect-orange.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_reflect-blue {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #233f93;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #233f93;
}
.course_reflect-blue:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-reflect-orange.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_reflect-green {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #02713A;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #02713A;
}
.course_reflect-green:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-reflect-orange.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_reflect-purple {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #77448b;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #77448b;
}
.course_reflect-purple:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-reflect-orange.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}

.course_watch-teal {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #2E827F;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #2E827F;
}
.course_watch-teal:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-watch-teal.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_watch-blue {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #223c92;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #223c92;
}
.course_watch-blue:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-watch-blue.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_watch-green {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #02713a;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #02713a;
}
.course_watch-green:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-watch-green.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_watch-orange {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #d15527;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #d15527;
}
.course_watch-orange:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-watch-orange.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_watch-purple {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #77448b;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #77448b;
}
.course_watch-purple:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-watch-purple.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_watch-red {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #a81e21;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #a81e21;
}
.course_watch-red:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-watch-red.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_listen-red {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #a81e21;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #a81e21;
}
.course_listen-red:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-listen-red.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_read-teal {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #2E827F;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #2E827F;
}
.course_read-teal:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-read-teal.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_read-blue {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #223c92;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #223c92;
}
.course_read-blue:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-read-blue.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_read-green {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #02713a;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #02713a;
}
.course_read-green:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-read-green.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_read-orange {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #d15527;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #d15527;
}
.course_read-orange:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-read-orange.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
.course_read-red {
  border-top: 0px solid #ffffff;
  border-bottom: 1px solid #a81e21;
  font-family: 'Lato', sans-serif;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.5;
  color: #a81e21;
}
.course_read-red:before {
  content: " ";
  background: url(../../media/images/-design-assets/icon-read-red.png) no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  margin-top: -25px;
  margin-left: -105px;
}
/*	--------------------------------------------------
	References Styling
	-------------------------------------------------- */
.references {
  margin-left: -35px;
  margin-right: -35px;
  margin-top: 15px;
  padding: 5px 35px 20px 70px;
  text-indent: -2em;
  line-height: 1.5em;
  background: #F9F9F9;
}
.references p {
  color: #444444;
  border: none;
  font-size: 80%;
  clear: both;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
}
.references h2 {
  font-size: 1.5em;
}

.nav-tabs.nav-justified {
    margin-left: 0;
}
/*	--------------------------------------------------
	Content end Footer note
	-------------------------------------------------- */
.course_note_ender {
  color: #ffffff !important;
  padding: 30px 10px 30px 10px;
  margin: 20px -50px 8px -50px;
  position: relative;
  z-index: 1;
  background-color: #666666;
  border: none;
  font-size: 1.2em !important;
}
.course_note_ender a:link, .course_note_ender a:hover, .course_note_ender a:focus, .course_note_ender a:visited, .course_note_ender a:active {
  color: #fff;
}
.course_note_ender a:hover, .course_note_ender a:focus {
  text-decoration: none !important;
  color: #f1e6d7;
}